Subject: categories: RE: cracks and pots 93

From: jim stasheff <[email-masked]>
Date: Tue, 04 Apr 2006 09:45:56 -0400

My experience has ben quite the opposite within math
(politics is another matter)
by receiving daily list of titles and abstracts from the arXiv
I can then followup with the detials of anything that looks intersting
or suspicious to me

doesn't `everyone' use the arXiv
at least those computer connected enough to be on this list?

jim

[email-masked] wrote:
> Dear Jim
> Your question
> "Should it not be sufficient to acknowledge good work whoever does it ? "
> would I think receive the obvious answer YES from all participants in the list.
>
> Yet it lies it the heart of most of the 200 messages, public and private, that
> I have received since Marta opened the discussion. For as I concluded in III,
> the problem is, How can we know ? We cannot acknowledge good work
> unless we have knowledge of it. This was not a problem for 40 years, or
> rather if there was temporary problem, it was usually due to the need to
> acquire prerequisites, which could be done.
>
> But in the past few years, a "new" barrier to finding out has been added
>  to the mathematical culture (it was common in other parts of the
> culture already); disdain for communicating, starting with disdain for
>  revealing definitions. That this trend is not due to a few individual culprits
>  within our community is illustrated by the attempts to justify it
>  "theoretically" by  show business or business practice or by pop Oxbridge
>  philosophy. Whether in exposition, in popularization, or in professional
> lectures, of course the practice of noncommunication typically begins
> with "'I am going to be your special  communicator about this", etc.
>
> These additional barriers we are presented with make "How can we know"
> ( whether a work is good) much more difficult, and an accumulation of
> such difficulties has led to a lot of concern.
>
> Best regards
>  Bill
>